- "name": "Woudland Alliantie"
  "color": "#5ca74c"
  "children":
  - "name": "Overzicht"
    "pretext": "De Woudland Alliantie werkt eraan om de **sympathie** te winnen van de verschillende wezens van het Woudland die ontevreden zijn met hun huidige situatie. Elke keer dat de Alliantie een sympathiefiche plaatst, kunnen ze overwinningspunten scoren. Hoe meer sympathie ze op de kaart hebben, hoe meer overwinningspunten ze scoren. Het winnen van de sympathie van het volk vereist **aanhangers**. Deze aanhangers kunnen ook voor gewelddadige doeleinden worden ingezet, door openlijke opstanden in het hele bos aan te wakkeren. Wanneer een opstand uitbreekt, zal de Alliantie een **basis** vestigen. Bases stellen de Alliantie in staat om officieren te trainen, waardoor hun militaire flexibiliteit toeneemt."
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "De Alliantie vervaardigt tijdens Daglicht door sympathiefiches te activeren."
    - "name": "Guerrillaoorlog."
      "text": "Als verdediger in gevecht zal de Alliantie treffers toebrengen gelijk aan de hoogste worp, en de aanvaller zal treffers toebrengen gelijk aan de laagste worp."
    - "name": "De Aanhangersstapel."
      "text": "Om verschillende acties uit te voeren, geeft de Alliantie **aanhangers** uit, dit zijn kaarten op hun Aanhangersstapel. Aanhangers kunnen alleen worden uitgegeven voor hun soort en tellen niet mee voor de handlimiet van de Alliantie. Aanhangers liggen met de beeldzijde naar beneden, maar de Alliantie mag ze op elk moment bekijken."
      "children":
      - "name": "Capaciteit."
        "text": "Als de Alliantie geen bases op de kaart heeft, kan de Aanhangersstapel maximaal vijf kaarten bevatten. Als de Alliantie een aanhanger zou krijgen maar de stapel kan deze niet bevatten, wordt die kaart afgelegd. Als er bases op de kaart zijn, kan de Aanhangersstapel onbeperkt kaarten bevatten."
    - "name": "Bases Verwijderen."
      "text": "Wanneer een basis wordt verwijderd, moet de Alliantie alle aanhangers afleggen die overeenkomen met de gedrukte soort van de basis _(inclusief vogels)_, en de helft van hun officieren verwijderen, naar boven afgerond. Als de Alliantie geen bases meer op de kaart heeft en meer dan vijf aanhangers heeft, moeten ze afleggen tot vijf aanhangers."
    - "name": "Sympathiefiches."
      "text": "De Alliantie heeft 10 sympathiefiches."
      "children":
      - "name": "Plaatsingslimieten."
        "text": "Een open plek kan maar één sympathiefiche bevatten."
      - "name": "Termen."
        "text": "Een **sympathieke open plek** is er een met een sympathiefiche. Een **niet-sympathieke open plek** is er een zonder een sympathiefiche."
    - "name": "Woede."
      "text": "Wanneer een andere speler een sympathiefiche verwijdert of krijgers verplaatst naar een sympathieke open plek, moeten zij één kaart uit hun hand toevoegen aan de Aanhangersstapel die overeenkomt met de beïnvloede open plek. Als ze geen passende kaarten hebben _(inclusief geen vogels)_, moeten ze hun hand aan de Alliantie laten zien, en dan trekt de Alliantie een kaart van de trekstapel en voegt deze toe aan de Aanhangersstapel."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers."
      "text": "Vorm een voorraad van 10 krijgers."
    - "name": "Stap 2: Plaats Bases."
      "text": "Plaats 3 bases op de bijpassende ruimtes in je Bases vak."
    - "name": "Stap 3: Vul Sympathie Spoor."
      "text": "Plaats je 10 sympathiefiches op je Sympathie spoor."
    - "name": "Stap 4: Krijg Aanhangers."
      "text": "Trek 3 kaarten en plaats ze met de beeldzijde naar beneden op je Aanhangersstapel."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Opstand."
      "text": "Een willekeurig aantal keren mag je de Opstand actie nemen, als volgt."
      "children":
      - "name": "Stap 1: Kies Open Plek."
        "text": "Kies een sympathieke open plek die overeenkomt met een basis op je factiebord."
      - "name": "Stap 2: Geef Aanhangers Uit."
        "text": "Geef twee aanhangers uit die overeenkomen met de soort van de gekozen open plek."
      - "name": "Stap 3: Los Effect Op."
        "text": "Verwijder alle vijandelijke stukken van de gekozen open plek. Plaats dan de bijpassende basis daar, en plaats krijgers daar gelijk aan het aantal sympathieke open plekken die overeenkomen met de gedrukte soort van de basis. Plaats tenslotte één krijger in het Officieren vak. Deze krijger is nu een **officier**. _(Vergeet niet één overwinningspunt te scoren per verwijderd fiche en gebouw.)_"
    - "name": "Verspreid Sympathie."
      "text": "Een willekeurig aantal keren mag je de Verspreid Sympathie actie nemen, als volgt."
      "children":
      - "name": "Stap 1: Kies Open Plek."
        "text": "Kies een niet-sympathieke open plek aangrenzend aan een sympathieke open plek. Als er geen sympathieke open plekken zijn, mag je een willekeurige open plek kiezen."
      - "name": "Stap 2: Geef Aanhangers Uit."
        "text": "Geef aanhangers uit die overeenkomen met de soort van de gekozen open plek. Het aantal aanhangers dat moet worden uitgegeven staat vermeld boven het sympathiefiche."
        "children":
        - "name": "Krijgswet."
          "text": "Je moet nog een passende aanhanger uitgeven als de doelplek minstens 3 krijgers van een andere speler heeft, inclusief krijgers die ze als hun eigen behandelen voor heerschappij _(Huursoldaten, huurlingen, etc.)_."
      - "name": "Stap 3: Plaats en Scoor."
        "text": "Plaats een sympathiefiche in de gekozen open plek. Scoor de overwinningspunten vermeld op de vrijgekomen ruimte op je factiebord."
  - "name": "Daglicht"
    "pretext": "Je mag de volgende acties nemen in willekeurige volgorde en aantal."
    "children":
    - "name": "Vervaardig."
      "text": "Je mag sympathiefiches activeren om een kaart uit je hand te vervaardigen."
    - "name": "Mobiliseer."
      "text": "Voeg een kaart uit je hand toe aan de Aanhangersstapel."
    - "name": "Train."
      "text": "Geef een kaart uit waarvan de soort overeenkomt met de gedrukte soort van een basis op de kaart om een krijger in het Officieren vak te plaatsen. Deze krijger is nu een **officier**."
  - "name": "Avond"
    "pretext": "Je Avond heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Militaire Operaties."
      "text": "Je mag acties nemen, als volgt, tot aan je aantal officieren, in willekeurige volgorde en aantal."
      "children":
      - "name": "Verplaats."
        "text": "Neem één verplaatsing."
      - "name": "Vecht."
        "text": "Begin een gevecht."
      - "name": "Rekruteer."
        "text": "Plaats een krijger in een willekeurige open plek met een basis."
      - "name": "Organiseer."
        "text": "Verwijder één Alliantie krijger uit een niet-sympathieke open plek, plaats een sympathiefiche daar, en scoor de overwinningspunten vermeld op de vrijgekomen ruimte op je factiebord."
    - "name": "Trek en Leg Af."
      "text": "Trek één kaart, plus één kaart per vrijgekomen trekbonus. Als je daarna meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
